/*
 Theme Name:   Single Parent Services Waikato
 Theme URI:    http://spsw.org.nz
 Description:  Wordpress design for SPSW by F6
 Author:       F6 Digital Media & Marketing
 Author URI:   <a href="http://f6.co.nz">F6 Digital Media & Marketing</a>
 Template:     qk_element
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  element-child
*/

@import url("../qk_element/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
header .navbar-brand {
    padding:15px;
}

header.active .navbar-brand {
    padding: 2px;
}

body .vc_custom_1419860999163 {
background-image: url(http://singleparent-website.mydm.co.nz/wp-content/uploads/2015/02/Untitled-271.png) !important;
background-repeat: repeat;
background-size: contain;
}

body a.button-one {
    margin: 1em 1em 0;
    background: #afd65a;
    background-color: #afd65a;
    border: 2px solid #afd65a;
    font-weight: bold;
}

body a.button-one:hover {
    background-color: #66cc99;
	border: 2px solid #66cc99;
    color: #ffffff;
    opacity: 1;
}

body a.button-one.transparent {
    background-color: transparent;
    border: 2px solid #afd65a;
    color: #afd65a;
}

body a.button-one.transparent:hover {
    background-color: #afd65a;
    color: #ffffff;
    opacity: 1;
}

body a.button-one.transparent.white {
    border: 2px solid #ffffff;
    color: #ffffff;
}

body a.button-one.transparent.white:hover {
    background-color: #afd65a;
    border: 2px solid #afd65a;
    color: #ffffff;
    opacity: 1;
}


body .vc_custom_1423618217245 {
background-image: url(http://singleparent-website.mydm.co.nz/wp-content/uploads/2015/02/flower_in_hand-1444703.png) !important;
background-position: 80% 50%
}

.volunteer p{
    font-size:18px;
    color:#fff;
}

.whatBtn {
    font-size:15px;
    color:#afd65a;
    -webkit-transition: .25s all 0s linear;
    -o-transition: .25s all 0s linear;
    transition: .25s all 0s linear;
}

.whatBtn:hover {
    text-decoration: none;
    color: #999;
}

.title-section {
    margin-bottom: 0;
}

footer .up-footer .footer-widget h2 {    
    font-size: 15px;
    font-weight: bold;    
    color: #eee;    
}

#text-3 h2 {
    position:relative;
    left:51px;
}

#text-3 h2:before {
    content:"";
    width:50px;
    height:50px;
    position:absolute;
    background-image: url("http://singleparent-website.mydm.co.nz/wp-content/uploads/2015/02/Untitled-19.jpg");
    background-repeat:no-repeat;
    background-size:contain;
    left:-55px;
    top:-10px;
}

#text-4 ul li {
    padding:0;
    border:none;
    margin:3px 0 0 0;
}

#text-5 ul li {
    border:none;
    padding:0;
}

#text-5 ul li i {
    float: left;
    position: relative;
    top: 5px;
    margin-right:6px;
    margin-bottom: 10px;
}

.footer-line .container .social-list li a:hover,
#text-5 ul li a:hover,
.footer-widget ul li a:hover {
    text-decoration:none;
    color:#66cc99;
    -webkit-transition: .25s all 0s linear;
    -o-transition: .25s all 0s linear;
    transition: .25s all 0s linear;
}

footer .up-footer {
    padding: 53px 0 45px;
    background: #333;
}

.footer-line {
    background: #333;
	padding-top:0;
    border-top:none;
}

.footer-line .container {
    border-top: 1px solid #535353;
    padding-top: 20px;
}

.footer-line .container .social-list li {
    display:inline-block;
    font-size:1.2em;
    margin-right:10px;    
}

.footer-line .container .social-list li a {
    color:#888;
}

.footer-line .container .social-list li:last-child {
    margin-right:0px;
}

.tp-button.green {
    padding: 12px 20px !important;
    font-family: "Open Sans";
    text-transform: uppercase;
    font-weight:bold;
    background-color:#afd65a ;
    border:none;
    box-shadow: none;
    text-shadow:none !important;
    background-image:none;
    border-radius: none;
}

.tp-button.green:hover {
    background-color: #66cc99;
    box-shadow: none;    
}

.navbar-toggle {
    top: 22px;
}

.wpb_column .wpb_wrapper h1 {
    margin-top: 0;
}

.slotholder:after {
   background:none;
}

.wpb_single_image img {
border: 1px solid #eee;
border-radius: 8px;
}

@media screen and (max-width: 990px) {
	.footer-line .container .social-list  {
		width: 100%;
		margin-top: 10px;
	}	
}

@media screen and (max-width: 780px){
    .navbar {
       margin-bottom: 0;
    }

    #container.header2 {
        padding-top: 0;
    }    
}

.services-post2 span {
	-webkit-transition: all .25s 0s linear;
	-o-transition: all .25s 0s linear;
	transition: all .25s 0s linear;
}

.services-post2 span:hover,
.services-post2 span:focus {
	background-color:#afd65a;
}

/* page title css style */
.page-banner-section {	
    background: #66cc99;
	background-color: #66cc99;
	padding:32px 0 30px;
}

.page-banner-section ul li:before,
.page-banner-section ul li a,
.breadcrumb > .active,
.page-banner-section h1 {
	color:#fff;
}

.page-banner-section ul li a:hover {
	color:#000 !important;
}

.recent-widget ul.recent-list li .side-content h2 a {
	color:#999;
}

/* header menu collapse modify -- well */
@media screen and (max-width: 990px){
	.container .navbar-header {
		width:300px;
	}
}

@media screen and (max-width: 759px){
	.container .navbar-header {
		width:auto;
	}
}

@media screen and (max-width: 460px){
	.container .navbar-header .navbar-brand {
		width:300px;
	}
	.contact-section h2 {
		display:none;
	}
	.invisible {
		display:none;
	}
}

/**
 * CUSTOM CSS BY F6 DIGITAL MEDIA & MARKETING
 */

/* Header */
#header{ margin: 0 auto; }
.page-banner-section ul li, .page-banner-section ul li a { font-size: 13px; }

/* Footer */
.textwidget ul li { font-size: 15px; color: #CBCBCB; }
.footer-widget ul li a { font-size: 15px; }
.footer-widget span.post-date { display: block; color: #808080; }
.footer-line, .footer-line a { color: #cbcbcb; }
/* Logo */
header.active .navbar > .container .navbar-brand img {
    max-height: 54px;
    margin-top: 2px;
}

/* Font Styles */
.section-title {
    padding-bottom: 20px;
    margin-bottom: 22px;
    border-bottom: 1px solid #cacaca;
}

.section-title-small { position: relative; display: inline-block; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #00C1CF; }
.section-title-small:after { content: ''; position: absolute; display: block; bottom: -4px; left: 0; width: 90px; height: 1px; border-bottom: 4px solid #00c1cf; }

p { font-size: 15px; }
.text-white { color: #ffffff; }

/* Media Assets */
.wpb_single_image img { border: none; border-radius: 0; }
.no-rounded-border img { border-radius: 0; }

/* Service Icons */
.wpb_wrapper .services-post3 span {
    background: #13a89e;
    background: rgba(186,210,64,1);
    background: -moz-linear-gradient(top, rgba(186,210,64,1) 0%, rgba(20,168,156,1) 54%, rgba(101,50,145,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,210,64,1)), color-stop(54%, rgba(20,168,156,1)), color-stop(100%, rgba(101,50,145,1)));
    background: -webkit-linear-gradient(top, rgba(186,210,64,1) 0%, rgba(20,168,156,1) 54%, rgba(101,50,145,1) 100%);
    background: -o-linear-gradient(top, rgba(186,210,64,1) 0%, rgba(20,168,156,1) 54%, rgba(101,50,145,1) 100%);
    background: -ms-linear-gradient(top, rgba(186,210,64,1) 0%, rgba(20,168,156,1) 54%, rgba(101,50,145,1) 100%);
    background: linear-gradient(to bottom, rgba(186,210,64,1) 0%, rgba(20,168,156,1) 54%, rgba(101,50,145,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bad240', endColorstr='#653291', GradientType=0 );
}

/* News */

.blog-section.blog-stmedium .blog-box .blog-post .blog-content { padding-top: 0; }

/* Footer Widgets */

footer .recent-widget ul.recent-list li .side-content { padding-top: 0; }
footer .up-footer .recent-widget ul li { margin-bottom: 6px; }
footer .footer-line .container .row > .col-md-8 { font-size: 13px; margin-top: 3px; }

/* Donate Button */
.navbar-nav > li.btn-donate > a:hover {
    background-color: #66cc99!important;
    color: #fff !important;
}

header.active .navbar-nav > li.btn-donate > a {
padding-top: 5px;
padding-bottom: 5px;
margin-top: 13px;
}



/* NEWSLETTERS */

.mx0 { margin-left: 0 !important; margin-right: 0 !important; }
.py80x { padding-top: 80px; padding-bottom: 80px; }
.wpb_wrapper.newsletter:not(:last-child) { margin-bottom: 30px;  padding-bottom: 30px; border-bottom: 1px solid #eaeaea; }


/* NAVIGATION */

@media(min-width: 768px) {
    .navbar-nav > li.btn-donate > a { padding: 15px; margin: 23px 0 0; background-color: transparent !important; color: #66cc99!important; border: 2px solid #66cc99;
  text-transform: uppercase; font-weight: bold; }
}

@media screen and (max-width: 990px) {
    .container .navbar-header { width: 270px; padding-top: 6px; }
}

@media screen and (max-width: 768px) {
    .container .navbar-header { width: 100%;}
    .container .navbar-header .navbar-toggle {margin-right: 0px;}
}

/* donation page */
.bootstrap-wrapper #wrap-migla {
    text-align: center;
    width: 75%;
}

.migla-panel {
    background-color: #E9F2B7 !important;
}

.migla-panel-heading {
    padding-top: 35px !important;
}

#wrap-migla .col-sm-5.col-xs-12 {
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

#miglaAmount4 {
    position: relative;
}

#miglaAmount4 .migla-panel-body .form-group:nth-child(4){
    display: none !important;
}

#repeating,
#miglaAmount4 .mg_control-label {    
}

/* hide the date of the upcoming group actvities */
.portfolio-box .work-post .hover-box .inner-hover p {display: none;}
.portfolio-box .work-post .hover-box .inner-hover a.link {margin-top: 20px;}

.portfolio-page.description .portfolio-box .work-post .work-gal .hover-box .inner-hover {margin-top:-36px;}

/* our story video css style */
a.fancyboxH1 {  color: #fff;position: relative;font-size: 35px;left:20px;}
a.fancyboxH1:hover {text-decoration: none;}

a.fancyboxH1:before {position: absolute;content: "\f16a";top: 0;left: -58px;right: 0px;bottom: 0;width: 50px;height: 50px;font-family: FontAwesome;font-size: 46px;}

a.fancyboxH1:hover:before, a.fancyboxH1:hover {color:#13a89e;}

.portfolio-page ul.filter {display: none; }

.strong-txt-teal strong { color: rgb(0, 193, 207); }
.strong-txt-teal h3 strong { color: inherit; }

.mb20 { margin-bottom: 20px !important; }
.submit-area { margin-top: 10px; }